Bug 1977659 - Incorrect warning message on network type selection
Summary: Incorrect warning message on network type selection
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.z
Assignee: Yaacov Zamir
QA Contact: Leon Kladnitsky
URL:
Whiteboard:
Depends On: 1967516
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-30 08:47 UTC by Matan Schatzman
Modified: 2021-09-02 07:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1967516
Environment:
Last Closed: 2021-08-31 16:17:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9379 0 None open [Release-4.8] Bug 1977659: Adjusting to new reference models changes - cherry-picked rls 4.8 2021-06-30 08:49:29 UTC
Red Hat Product Errata RHBA-2021:3247 0 None None None 2021-08-31 16:17:39 UTC

Comment 1 Leon Kladnitsky 2021-08-19 14:46:00 UTC
Verified on 4.8
Fixed on 4.9
Moving to VERIFIED

Comment 4 errata-xmlrpc 2021-08-31 16:17:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.9 bug fix), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3247


Note You need to log in before you can comment on or make changes to this bug.